Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

nvidia173 & nv43 card. unsupported kernels >3.13 >Xorg 1.13

Started by galen, April 09, 2014, 03:49:33 PM

Previous topic - Next topic

galen

Bad news if you have a legacy card, like my nv34 nvidia fx5200

it is fair to assume compatibility with kernels > 3.11 is DEAD and not coming back on any distro that uses

Xorg server >1.13





https://devtalk.nvidia.com/default/topic/701493/173xx-driver-doesn-t-work-on-recent-kernels-on-several-distros/



https://wiki.debian.org/NvidiaGraphicsDrivers



untested patch

https://aur.archlinux.org/packages/nvidia-173xx



You should be able to run nvidia 173 on:

long term supported Xubuntu 12.04 (I am on it now)

puppy linux racy [with some work]

legacy os (puppy based)
XMPP: galen@jabber.org PGP/GPG: C938FD97 Twitter: @godfree2 Minds: @godfree2

View the most recent posts on the forum